a:link {
	text-decoration: underline;
	color: #000099;
}

a:visited {
	text-decoration: none;
	color: #000055;
}

a:hover {
	text-decoration: none;
	color: #ee0000;
}

a:name {COLOR: 007F00}

BLOCKQUOTE {
	color: #A000BE;
}

div.big {
	font-size: 125%;
	color: #0000FF;
}

div.left {
  float:left;
}
div.right {
  float:right;
}

div.map {
	float: right;
}

div.note {color: #FF0000}

div.item {
	font-weight: bold;
	font-size: 120%;
	color: #0A00FF;
}

div.wg_caption {
	font-family: verdana,arial,sans-serif;
	font-style: normal;
	font-size: 9pt;
	line-height: 1.3em;
	margin: 0.6em 1em 0.6em 0.3em;
}

DT {
	font-weight: bold;
color: #FF00FF;
}

H1 {font-size: 200%;
	text-align: center
}

H2 (font-size: 180%}

H3 {font-size: 150%}

H4 {font-size: 120%}

li.big {
	font-size: 125%;
	color: #0000FF;
}

li.bigred {
	font-size: 125%;
	color: #DA0000;<font color="#FF0000">
}

P.big {
	font-size: 120%;
	color: #DD0000;
}

P.note {color: #A050A0}


td.note {color: #FF5555}

u {color: #006600}
